<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://disclosure.edinet-fsa.go.jp/ifrs/asr/001/X99002-000/2012-03-31/01/2012-06-28" attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:ifrs-asr_X99002-000="http://disclosure.edinet-fsa.go.jp/ifrs/asr/001/X99002-000/2012-03-31/01/2012-06-28" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xbrldt="http://xbrl.org/2005/xbrldt">
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/dimensions_full_ifrs/gla_ifrs-dim_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_1_2012-03-29/gla_ias_1_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_7_2012-03-29/gla_ias_7_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ifrs_8_2012-03-29/gla_ifrs_8_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_10_2012-03-29/gla_ias_10_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_12_2012-03-29/gla_ias_12_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_16_2012-03-29/gla_ias_16_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_17_2012-03-29/gla_ias_17_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_19_2012-03-29/gla_ias_19_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_24_2012-03-29/gla_ias_24_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_2_2012-03-29/gla_ias_2_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_33_2012-03-29/gla_ias_33_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_38_2012-03-29/gla_ias_38_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_40_2012-03-29/gla_ias_40_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_8_2012-03-29/gla_ias_8_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ifrs_2_2012-03-29/gla_ifrs_2_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ifrs_3_2012-03-29/gla_ifrs_3_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ifrs_7_2012-03-29/gla_ifrs_7_2012-03-29-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="ifrs-asr-001_X99002-000_2012-03-31_01_2012-06-28_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="ifrs-asr-001_X99002-000_2012-03-31_01_2012-06-28_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="ifrs-asr-001_X99002-000_2012-03-31_01_2012-06-28_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="ifrs-asr-001_X99002-000_2012-03-31_01_2012-06-28_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/labels/lab_ifrs-en_2012-03-29.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://xbrl.ifrs.org/taxonomy/2012-03-29/labels/lab_ifrs-ja_2012-03-29.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="ifrs-asr-001_X99002-000_2012-03-31_01_2012-06-28_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_16_2012-03-29_role-822101" id="ias_16_2012-03-29_role-822101">
        <link:definition>コミットメント</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-810001" id="ias_1_2012-03-29_role-810001">
        <link:definition>重要な会計方針</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-810002" id="ias_1_2012-03-29_role-810002">
        <link:definition>会計上の判断及び見積り</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-810003" id="ias_1_2012-03-29_role-810003">
        <link:definition>配当金</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-800101" id="ias_1_2012-03-29_role-800101">
        <link:definition>その他の投資</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-800102" id="ias_1_2012-03-29_role-800102">
        <link:definition>売掛金及びその他の債権</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-800103" id="ias_1_2012-03-29_role-800103">
        <link:definition>その他の金融負債</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-800104" id="ias_1_2012-03-29_role-800104">
        <link:definition>買掛金及びその他の債務</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-800201" id="ias_1_2012-03-29_role-800201">
        <link:definition>繰延収益</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-800202" id="ias_1_2012-03-29_role-800202">
        <link:definition>売上収益</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-800203" id="ias_1_2012-03-29_role-800203">
        <link:definition>その他の収益</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-800204" id="ias_1_2012-03-29_role-800204">
        <link:definition>その他の費用</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-800205" id="ias_1_2012-03-29_role-800205">
        <link:definition>人件費</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_1_2012-03-29_role-800206" id="ias_1_2012-03-29_role-800206">
        <link:definition>財務収益及び財務費用</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_31_2012-03-29_role-825501" id="ias_31_2012-03-29_role-825501">
        <link:definition>持分法で会計処理する投資</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_37_2012-03-29_role-827571" id="ias_37_2012-03-29_role-827571">
        <link:definition>引当金</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_37_2012-03-29_role-827572" id="ias_37_2012-03-29_role-827572">
        <link:definition>偶発事象</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ifrs_5_2012-03-29_role-825901" id="ifrs_5_2012-03-29_role-825901">
        <link:definition>売却目的で保有する非流動資産</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ifrs_5_2012-03-29_role-825902" id="ifrs_5_2012-03-29_role-825902">
        <link:definition>非継続事業</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://xbrl.ifrs.org/role/ifrs/ias_7_2012-03-29_role-851101" id="ias_7_2012-03-29_role-851101">
        <link:definition>現金及び現金同等物</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/ifrs-cor_2012-03-29.xsd"/>
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ias_10_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_10_2012-03-29/rol_ias_10_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ias_12_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_12_2012-03-29/rol_ias_12_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ias_16_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_16_2012-03-29/rol_ias_16_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ias_38_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_38_2012-03-29/rol_ias_38_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ias_40_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_40_2012-03-29/rol_ias_40_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ifrs_3_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ifrs_3_2012-03-29/rol_ifrs_3_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ias_17_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_17_2012-03-29/rol_ias_17_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ifrs_7_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ifrs_7_2012-03-29/rol_ifrs_7_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ias_19_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_19_2012-03-29/rol_ias_19_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ias_33_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_33_2012-03-29/rol_ias_33_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ias_24_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_24_2012-03-29/rol_ias_24_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ias_2_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_2_2012-03-29/rol_ias_2_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ias_8_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_8_2012-03-29/rol_ias_8_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ifrs_2_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ifrs_2_2012-03-29/rol_ifrs_2_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/dimensions" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/dimensions_full_ifrs/rol_ifrs-dim_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ias_1_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_1_2012-03-29/rol_ias_1_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ias_7_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ias_7_2012-03-29/rol_ias_7_2012-03-29.xsd"/>
  <xsd:import namespace="http://xbrl.ifrs.org/role/ifrs/rol_ifrs_8_2012-03-29" schemaLocation="http://xbrl.ifrs.org/taxonomy/2012-03-29/full_ifrs/ifrs_8_2012-03-29/rol_ifrs_8_2012-03-29.xsd"/>
  <xsd:element name="ContinuingOperationsAbstract" id="ifrs-asr_X99002-000_ContinuingOperationsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DiscontinuedOperationsAbstract" id="ifrs-asr_X99002-000_DiscontinuedOperationsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="ContributionsByOwnersAndDistributionsToOwners" id="ifrs-asr_X99002-000_ContributionsByOwnersAndDistributionsToOwners" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="duration"/>
  <xsd:element name="CommunicationsEquipmentReportableSegmentMember" id="ifrs-asr_X99002-000_CommunicationsEquipmentReportableSegmentMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="MeasurementInstrumentsReportableSegmentMember" id="ifrs-asr_X99002-000_MeasurementInstrumentsReportableSegmentMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="IndustrialMachineryReportableSegmentMember" id="ifrs-asr_X99002-000_IndustrialMachineryReportableSegmentMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="AdjustmentForPensionExpenseMember" id="ifrs-asr_X99002-000_AdjustmentForPensionExpenseMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfEventsAfterReportingPeriodAbstract" id="ifrs-asr_X99002-000_DisclosureOfEventsAfterReportingPeriodAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfIncomeTaxAbstract" id="ifrs-asr_X99002-000_DisclosureOfIncomeTaxAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfCommitmentsAbstract" id="ifrs-asr_X99002-000_DisclosureOfCommitmentsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfPropertyPlantAndEquipment2Abstract" id="ifrs-asr_X99002-000_DisclosureOfPropertyPlantAndEquipment2Abstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfIntangibleAssets2Abstract" id="ifrs-asr_X99002-000_DisclosureOfIntangibleAssets2Abstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfBusinessCombinations2Abstract" id="ifrs-asr_X99002-000_DisclosureOfBusinessCombinations2Abstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfLeasesAbstract" id="ifrs-asr_X99002-000_DisclosureOfLeasesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfFinancialInstruments2Abstract" id="ifrs-asr_X99002-000_DisclosureOfFinancialInstruments2Abstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfSummaryOfSignificantAccountingPoliciesAbstract" id="ifrs-asr_X99002-000_DisclosureOfSummaryOfSignificantAccountingPoliciesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfAccountingJudgementsAndEstimatesAbstract" id="ifrs-asr_X99002-000_DisclosureOfAccountingJudgementsAndEstimatesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfDividendsAbstract" id="ifrs-asr_X99002-000_DisclosureOfDividendsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfNotesAndOtherExplanatoryInformationAbstract" id="ifrs-asr_X99002-000_DisclosureOfNotesAndOtherExplanatoryInformationAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfEmployeeBenefitsAbstract" id="ifrs-asr_X99002-000_DisclosureOfEmployeeBenefitsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfGeneralInformationAboutFinancialStatementsExplanatoryAbstract" id="ifrs-asr_X99002-000_DisclosureOfGeneralInformationAboutFinancialStatementsExplanatoryAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfEarningsPerShareAbstract" id="ifrs-asr_X99002-000_DisclosureOfEarningsPerShareAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfShareCapitalReservesAndOtherEquityInterestAbstract" id="ifrs-asr_X99002-000_DisclosureOfShareCapitalReservesAndOtherEquityInterestAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfOtherInvestmentAbstract" id="ifrs-asr_X99002-000_DisclosureOfOtherInvestmentAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfOtherInvestmentExplanatory" id="ifrs-asr_X99002-000_DisclosureOfOtherInvestmentExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfTradeAndOtherReceivablesAbstract" id="ifrs-asr_X99002-000_DisclosureOfTradeAndOtherReceivablesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfOtherFinancialLiabilitiesAbstract" id="ifrs-asr_X99002-000_DisclosureOfOtherFinancialLiabilitiesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfOtherFinancialLiabilitiesExplanatory" id="ifrs-asr_X99002-000_DisclosureOfOtherFinancialLiabilitiesExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfTradeAndOtherPayablesAbstract" id="ifrs-asr_X99002-000_DisclosureOfTradeAndOtherPayablesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfDeferredIncomeAbstract" id="ifrs-asr_X99002-000_DisclosureOfDeferredIncomeAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfRevenueAbstract" id="ifrs-asr_X99002-000_DisclosureOfRevenueAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="AnalysisOfOtherRevenueAbstract" id="ifrs-asr_X99002-000_AnalysisOfOtherRevenueAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="AnalysisOfOtherRevenueExplanatory" id="ifrs-asr_X99002-000_AnalysisOfOtherRevenueExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="AnalysisOfOtherExpenseAbstract" id="ifrs-asr_X99002-000_AnalysisOfOtherExpenseAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="AnalysisOfOtherExpenseExplanatory" id="ifrs-asr_X99002-000_AnalysisOfOtherExpenseExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="AnalysisOfEmployeeExpenseAbstract" id="ifrs-asr_X99002-000_AnalysisOfEmployeeExpenseAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="AnalysisOfEmployeeExpenseExplanatory" id="ifrs-asr_X99002-000_AnalysisOfEmployeeExpenseExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DescriptionOfAccountingPolicyForFinanceIncomeAndCostsAbstract" id="ifrs-asr_X99002-000_DescriptionOfAccountingPolicyForFinanceIncomeAndCostsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfRelatedPartyAbstract" id="ifrs-asr_X99002-000_DisclosureOfRelatedPartyAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfInventoriesAbstract" id="ifrs-asr_X99002-000_DisclosureOfInventoriesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfInvestmentsAccountedForUsingEquityMethodAbstract" id="ifrs-asr_X99002-000_DisclosureOfInvestmentsAccountedForUsingEquityMethodAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfProvisionsAbstract" id="ifrs-asr_X99002-000_DisclosureOfProvisionsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfContingentEventsAbstract" id="ifrs-asr_X99002-000_DisclosureOfContingentEventsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfContingentEventsExplanatory" id="ifrs-asr_X99002-000_DisclosureOfContingentEventsExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfNoncurrentAssetsHeldForSaleAbstract" id="ifrs-asr_X99002-000_DisclosureOfNoncurrentAssetsHeldForSaleAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfNoncurrentAssetsHeldForSaleExplanatory" id="ifrs-asr_X99002-000_DisclosureOfNoncurrentAssetsHeldForSaleExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfDiscontinuedOperationsAbstract" id="ifrs-asr_X99002-000_DisclosureOfDiscontinuedOperationsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfCashAndCashEquivalentsAbstract" id="ifrs-asr_X99002-000_DisclosureOfCashAndCashEquivalentsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfCashFlowStatementAbstract" id="ifrs-asr_X99002-000_DisclosureOfCashFlowStatementAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfChangesInAccountingPoliciesAccountingEstimatesAndErrorsAbstract" id="ifrs-asr_X99002-000_DisclosureOfChangesInAccountingPoliciesAccountingEstimatesAndErrorsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="DisclosureOfSharebasedPaymentArrangementsAbstract" id="ifrs-asr_X99002-000_DisclosureOfSharebasedPaymentArrangementsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
</xsd:schema>
